<script src="../src/jquery.js"></script>
  <!-- Normalize or reset CSS with your favorite library -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/7.0.0/normalize.min.css">

  <!-- Load paper.css for happy printing -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/paper-css/0.4.1/paper.css">


<link href="https://fonts.cdnfonts.com/css/receiptional-receipt" rel="stylesheet">

<style>
url('https://fonts.cdnfonts.com/css/receiptional-receipt');
</style>
<style>
  *{
       font-family: "Lucida Console", monospace;
       font-size:12px;
   }
</style>
<?php
$id = $_GET['id'];
include_once("../php/config.php");
$sql_venta = mysql_query("select * from recargas where id='$id'") or die (mysql_error());


$telefono = @mysql_result($sql_venta,0,"telefono");
$compania = @mysql_result($sql_venta,0,"compania");
$fecha = @fecha(mysql_result($sql_venta,0,"fecha"));
$hora = @mysql_result($sql_venta,0,"hora");
$monto = @mysql_result($sql_venta,0,"monto");
$usuario = @mysql_result($sql_venta,0,"usuario");
$tipo = @mysql_result($sql_venta,0,"tipo");
$recibe = @mysql_result($sql_venta,0,"recibe");
$comision_remesa = @mysql_result($sql_venta,0,"comision_remesa") + mysql_result($sql_venta,0,"comision_remesa_gourde");

$moneda =  mysql_result($sql_venta,0,"moneda");
?>
<div id="recibo">


<?php
$parametros = mysql_query("select * from parametros") or die (mysql_error());
$sql_tasas = mysql_query("select * from tasas") or die (mysql_error());

$tasa_remesa= @mysql_result($sql_tasas,0,"remesa");
$etelefono= @(mysql_result($sql_empresa,0,"telefono"));	


	
?>


<span style="font-size:35px; font-wieght:bolder"><?php echo $enombre;?></span>
venta #: <?php echo $id?><br>
Fecha : <?php echo  $fecha." |".$hora;?>

<center>
<?php if($tipo=="remesa"){?>
<span style="font-size:20px; font-wieght:bolder">R E M E S A:</span>
<?php }?>

<?php if($tipo=="recarga"){?>
<span style="font-size:20px; font-wieght:bolder">R E C A R G A:</span>
<?php }?>
<br>





<b><?php echo $compania?></b><br>
	
--------------------<br>
Telefono:<br>
<?php echo $telefono?><br>

--------------------

</center>

<span style="font-wieght:bolder">Monto envio: <?php echo $monto." ".$moneda?></span><br>
<?php if($tipo=="remesa"){?>


Comision: <?php echo $comision_remesa?><br>
Monto recibido: <?php echo $monto + $comision_remesa." ".$moneda?><br>
<hr>
<?php echo " Entregar en Gourde: ".decimal($recibe)?>
<?php }?><br>

<br>
<br><br>

<center>
<small style="font-size:10px">PARA RECLAMACIONES FAVOR COMUNICARSE A +1(809)-000-0000</small>
</center>



</div>


<script>
$(function(){
	print();
	setTimeout(function(){
		opener.location.reload()
		self.close();
	},2000)
})



</script>